{"templateId":"markdown","sharedDataIds":{"sidebar":"sidebar-connectivity/docs/reconciliation-api/sidebars.yaml"},"props":{"metadata":{"markdoc":{"tagList":["partial"]},"type":"markdown"},"seo":{"title":"Requesting a payout report","siteUrl":"https://developers.booking.com"},"dynamicMarkdocComponents":[],"compilationErrors":[],"ast":{"$$mdtype":"Tag","name":"article","attributes":{},"children":[{"$$mdtype":"Tag","name":"Admonition","attributes":{"type":"warning","name":"This API is in closed beta"},"children":[{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The API functionality is in closed beta phase. Currently, the closed beta is available only for select providers. Make sure to direct any questions during the beta phase to your Booking.com contact person via the appropriate channels."]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":1,"id":"requesting-a-payout-report","__idx":0},"children":["Requesting a payout report"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST https://payments-api.booking.com/connectivity-payments/recon-reports\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The Report API allows you to request a payout report for a given property or a list of properties belonging to the same legal owner (same legal ID). To request a report, you first need to get the list of applicable filters for the given legal entity ID using the ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"/connectivity/docs/reconciliation-api/getting-filters-for-legal-entity-id"},"children":["Filters API"]},"."]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"required-connection-type","__idx":1},"children":["Required connection type"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["You need to be connected with the reservations connection type to use this API."]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["For more information on the connection types, see ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"/connectivity/docs/connections-api/connections-overview"},"children":["Connections API Overview"]},"."]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"expiration","__idx":2},"children":["Expiration"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["Take these expiration times/dates into account:"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["Report request"]},": Identical report requests are cached for 1 hour. If a report is requested with the same filters as the previous request within one hour, the previous report is returned (if ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["READY"]},"). If it's still generating, the API will return the status ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GENERATING"]},"."]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"authorization","__idx":3},"children":["Authorization"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The API supports two authorization modes:"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["Legal entity-based"]},": If you don't provide ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["property_ids"]}," or leave the parameter empty, you must be authorized (i.e. through your machine account ID) for every property under the specified ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["legal_entity_id"]},"."]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["Property-based"]},": If you provide ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["property_ids"]},", you must be authorized for each of the listed property IDs."]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"headers","__idx":4},"children":["Headers"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Header"},"children":["Header"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Type"},"children":["Type"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["api-version"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["The version of the API. If omitted, defaults to ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1.0"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"request-example","__idx":5},"children":["Request example"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"properties\": [\n    {\n      \"legal_entity_id\": \"LE12345\",\n      \"property_ids\": [\n        \"ASSET001\"\n      ]\n    }\n  ],\n  \"from_date\": \"2025-06-01\", \n  \"to_date\": \"2025-06-30\",\n  \"report_configurations\": [\n     {\n      \"config_key\": \"format_type\",\n      \"config_value\": \"JSON\"\n    },\n    {\n      \"config_key\": \"locale\",\n      \"config_value\": \"en\"\n    }\n  ],\n  \"report_filters\": [\n    {\n      \"filter_key\": \"bank_accounts\",\n      \"filter_values\": [\"1234\", \"5678\"] \n    },\n    {\n      \"filter_key\": \"payout_type\",\n      \"filter_values\": [\"NET\"]\n    },\n    {\n      \"filter_key\": \"statement_descriptor\",\n      \"filter_values\": [\"12345678\", \"9101112\"] \n    }\n  ]\n}\n\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"request-elements","__idx":6},"children":["Request elements"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The following table describes the request elements:"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Element"},"children":["Element"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Type"},"children":["Type"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[":"]},"  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["properties"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Required"]},". Contains the properties for which the report is generated."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array of objects"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["legal_entity_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Required"]},". Specifies the identifier assigned to the legal owner of one or more properties on Booking.com for which the report is generated."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["property_ids"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Specifies the identifier of the property (or the identifiers of multiple properties) for which the report request is sent. The properties must belong to the same legal ID. The maximum of 1000 entries per request is allowed."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array of strings"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[":"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["from_date"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Required"]},". Specifies the start date of the report. Format: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["YYYY-MM-DD"]},". Dates are in UTC. Must be within the last 5 years. The earliest supported date is ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["2019-01-01"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[":"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["to_date"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Required"]},". Specifies the end date of the report. Format: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["YYYY-MM-DD"]},". Dates are in UTC. Must be within the last 5 years."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[":"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["report_configurations"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Contains the configuration settings for the report: a ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["config_key"]}," and ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["config_value"]}," pair. The rows below describe the available values."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["format_type"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},".  Specifies the desired format of the report: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["JSON"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["CSV"]},", or ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["XLS"]},". Default is ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["CSV"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["locale"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Specifies the language of the report. For example, ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["en"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["fr"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["de"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["es"]},". Default is ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["en"]},". The list of available locales is returned when you call the ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"/connectivity/docs/reconciliation-api/getting-filters-for-legal-entity-id"},"children":["Filters API"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[":"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["report_filters"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Contains the filters to apply to the report: a ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["filter_key"]}," and ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["filter_values"]}," pair. The rows below describe the available values."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["bank_accounts"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},".  Specifies the last 4 digits of the bank account for filtering."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array of strings"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["payout_type"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Specifies the payout type for filtering: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["NET"]}," or ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GROSS"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["statement_descriptor"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["Optional"]},". Specifies the statement descriptor for the report. A descriptor is a short, alphanumeric string (max 255 characters). ",{"$$mdtype":"Tag","name":"br","attributes":{},"children":[]}," - For bank transfer payouts, the statement descriptor corresponds to the “transfer reference”, which is a unique code generated by Booking.com to help partners trace the origin and nature of the payout on their bank statements. ",{"$$mdtype":"Tag","name":"br","attributes":{},"children":[]}," - For Stripe payouts, the descriptor is known as the “Stripe payout statement descriptor”. Stripe generates this text, which may differ from platform-generated references, and partners can use it to match the deposit on their bank statement to the specific payout in their reconciliation report."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"response-example","__idx":7},"children":["Response example"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"meta\": {\n    \"ruid\": \"string\"\n  },\n  \"data\": {\n\t    \"request_id\": \"UUID-R1234\", \n\t    \"report_status\": \"GENERATING\"\n  },\n  \"errors\": [\n    {\n      \"description\": \"string\",\n      \"message\": \"\",\n      \"status_code\": 0,\n      \"debug_message\": \"string\"\n    }\n  ],\n  \"warnings\": [\n    {\n      \"message\": \"string\"\n    }\n  ]\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"response-elements","__idx":8},"children":["Response elements"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The following table describes the response elements:"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Element"},"children":["Element"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Type"},"children":["Type"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["data"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Contains the report request details."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["object"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["request_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Identifier of the report request for which the status is retrieved."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["::"]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["report_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Status of the request: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GENERATING"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["READY"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["EMPTY"]},", or ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ERROR"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["errors"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Contains potential errors. These can help you understand what went wrong with your request. For more information, see ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"#response-codes"},"children":["Response codes"]},"."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["warnings"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Contains potential warnings. These can help you improve your requests."]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["array"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"rate-limiting","__idx":9},"children":["Rate limiting"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["To prevent excessive load on our systems, we limit the number of API calls that a provider can make per minute. For the Report API, the limit is ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["10 requests per minute"]},"."]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"response-codes","__idx":10},"children":["Response codes"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["This table lists and describes the response codes that the API can return."]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Code"},"children":["Code"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["202 Accepted"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Request successfully received and being processed."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["200 OK"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Report already exists."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["400 Bad request"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Invalid parameters provided."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["401 Unauthorized"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["User not authenticated."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["403 Forbidden"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["User not authorized to access the requested resources."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["429 Too Many Requests"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Rate limit exceeded."]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["500 Internal server error"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["An unexpected error occurred."]}]}]}]}]}]},"headings":[{"value":"Requesting a payout report","id":"requesting-a-payout-report","depth":1},{"value":"Required connection type","id":"required-connection-type","depth":2},{"value":"Expiration","id":"expiration","depth":2},{"value":"Authorization","id":"authorization","depth":2},{"value":"Headers","id":"headers","depth":2},{"value":"Request example","id":"request-example","depth":2},{"value":"Request elements","id":"request-elements","depth":2},{"value":"Response example","id":"response-example","depth":2},{"value":"Response elements","id":"response-elements","depth":2},{"value":"Rate limiting","id":"rate-limiting","depth":2},{"value":"Response codes","id":"response-codes","depth":2}],"frontmatter":{"excludeFromSearch":true,"sidebar":{"path":"sidebars.yaml"},"seo":{"title":"Requesting a payout report"}},"lastModified":"2026-08-04T10:27:27.000Z","pagePropGetterError":{"message":"","name":""}},"slug":"/connectivity/docs/reconciliation-api/requesting-payout-report","userData":{"isAuthenticated":false,"teams":["anonymous"]},"isPublic":true}